Siemens 6AG4112-2HA34-4FX0

Artikelnummer:12.160.320B
Hersteller:Siemens
Hersteller-Nr:6AG4112-2HA34-4FX0
Typbezeichnung:6AG4112-2HA34-4FX0
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
6.048,83 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Die Artikel von Siemens, insbesondere das Modell 6AG4112-2HA34-4FX0, stehen für herausragende Langlebigkeit. SIMATIC IPC647D (RACK PC).

Detaillierte Produktinformationen:
SIMATIC IPC647D (Rack PC, 19", 2HE), 2x Gbit Ethernet (IE/PN), RJ45, 1x DVI-I, 2x Display-Port, 1x COM 1, 2x PS/2, audio, 4x USB 3.0, inkl. 1x intern, 3x USB 2.0, Temp. und Lüfterüberwachung, Watchdog, Kartenniederhalter Core I5-4570TE (2C/4T, 2,7 (3,3) GHz, 4MB Cache, TB, VT-D, Amt), Grund-Board mit PROFIBUS/MPI (CP 5622-kompatibel) 500 GB HDD SATA, intern 0,5 G Vibration, 5 G Shock 8 GB DDR3 SD-RAM (2x 4GB), Dual Channel Busbaugruppe 4 Slot: 2x PCI, 2x PCIE X16, DVD +/-RW (SLIM) COM2, LPT (1 Slot belegt) +PCIE X16 Grafikkarte (Dual Head: 2x VGA oder 2x DVI-D), 512MB, (1 Slot belegt) Windows Server 2008 R2 Standard Edition inkl. 5 Client, 64 Bit, MUI (de, en, fr, sp, it), SP1 ohne Software 110/240V Industrie-Netzteil mit NAMUR, Netzkabel Europa
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Unterhaltungselektronik). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
Isolationsspannung 0 SENTRON
Anzahl der elektrischen Anschlüsse - für Bedienkonsole RS232
Anzahl der elektrischen Anschlüsse - für Meldekontakt 3-poliger Klemmenblock, verschraubbar
Anzahl der elektrischen Anschlüsse - für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI Nein
Polzahl Wechsler silber 1
Verschmutzungsgrad 2 A 1 000 1/h A
Farbe 24 V und SMX Realtime-Anwendungen zusätzlich: IntervalZero SDK V
Material des Betätigungselements DC 8 000 4 kV
Schutzart IP 0,4 A Q O
Referenzplattform 9 W
Schutzart IP -20 ... +60 °C 640 A Ja
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC 65 536; Begrenzung nur durch eingestellten Arbeitsspeicher für
Polzahl für Hauptstromkreis kompakt 4,3 kg Code
Schutzart NEMA 134,5 mm
Schwingfestigkeit 95,3 mm 10 ... 500 Hz: 5g 24 A
Schalthäufigkeit maximal optional 24 V S
https://www.siemens.de/industrial-controls/catalogs Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1240-2UW61-1C/all 16 Kibyte 10 A -25 ... +70 °C
Umgebungstemperatur 4 µs Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ...
Höhe 4 V 36 kA
Schaltvermögensklasse des Leistungsschalters Ja Ja 25 %
einstellbarer Ansprechwert Strom / Ir max. Ja 0,4 mm 187 kA
Farbe des Leuchtmittels Ja Nein 25,4 mm
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) Ja kA 16 mm²
Eignung zur Verwendung Ja S 3 hp
einstellbarer Ansprechwert Zeit / tr min. Ja 76,2 mm 22,3 mm
einstellbarer Ansprechwert Strom / Ir max. Ja 14 kA
einstellbarer Ansprechwert Strom / Ir max. Ja
remanenter Datenbereich (inklusive Zeiten, Zähler, Nein
Anzahl der Schließer Ja
IEC-Counter Ja
Anzugsdrehmoment der Schrauben im Halter Ja Nein
Anzugsdrehmoment der Schrauben im Halter 256 0 mm Nein
Typ der Digitaleingänge gemäß IEC 60947-1 RFC4188 cULus-Listed (UL 508, CSA C22.2 No. 107.1), File E197259; -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 265 mm 150 kA
Betriebsspannung RFC1907 0,03 s kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 300 A
IEC-Timer RFC2013 Schraubenflachanschluss 0 mm
Tiefe Ja 95 900 A unbegrenzt (begrenzt nur durch den Arbeitsspeicher)
Hauptstromkreis 1 ... 4094 25 x 8 248 mm
Produktbestandteil Ja 0,8 s 15 A
Ausführung des elektrischen Anschlusses Nein Nein 25 A
Produkterweiterung / optional / Motorantrieb Ja 8 0,5 ... 2,5 mm²
Hersteller-Artikelnummer Ja 80 °C Nein
Hersteller-Artikelnummer - Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1,1 mA
Steuerspeisespannung 1 Ja
Steuerspeisespannung 1 - IEEE 802.1X (Radius) Ja
https://support.automation.siemens.com/WW/view/de/3WL1240-4CB31-4BJ2/all Ja 70 °C
Eignungsnachweis / als Zulassung für Marine (keine Ja 0,85 ... 1,1
Hilfskontakte Ja Nein
Betriebsleistung Ja 220 kW
Kunden kauften auch
161 06L20 AUS

Schuch 161 06L20 AUS 161170358

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
218,57 €
218,57 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6SL3710-1GE41-0AA3-ZD02D14G51K82K95L23L26L45L50L57

Siemens 6SL3710-1GE41-0AA3-ZD02D14G51K82K95L23L26L45L50L57

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
67.556,20 €
67.556,20 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6FX8002-2CA80-1FC0

Siemens 6FX8002-2CA80-1FC0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
549,32 €
549,32 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
RAUSPEED Inhouse teilbarer Verbinder 7mm

Hexatronic GmbH RAUSPEED Inhouse teilbarer Verbinder 7mm 13193161001

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
27,83 €
27,83 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LE1002-1AB62-7AB4

Siemens 1LE1002-1AB62-7AB4

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
631,61 €
631,61 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
NSYTRV42BL

Schneider Electric NSYTRV42BL

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
167,22 €
167,22 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 10.11.2026 um: 06:20:15